Subject: Re: [Spridgets] Brake issue on my LJC (Honda Accord)

From: David Booker <[email-masked]>
Date: Tue, 28 May 2013 10:21:01 -0700 (PDT)

Greg - Sounds like maybe the ABS sensor in the FR corner is bad. Or could be
the entire ABS module at fault. '97 makes your Accords an OBDII car, so have
somebody pull the codes and see if that gives you a clue. If you don't have a
code reader, go to any Pep Boys - they'll do it for you at no charge.  
 
So,
did the ABS work on the other three wheels?
 
 - David

From: Greg Gowins
<[email-masked]>
To: Spridgets <[email-masked]> 
Sent: Tuesday, May
28, 2013 12:05 PM
Subject: [Spridgets] Brake issue on my LJC (Honda Accord)
Howdy all,

I've run into an issue with my 1997 Honda Accord coupe that I'm
having a
heck of a time trying to figure out.  I'm hoping that the collective
wisdom
of the list can help me figure out what is happening.

A couple of
weeks ago, someone pulled out in front of me, so I had to do a
'slam on the
brakes' stop.  In the past, ABS would kick in, the pedal would
judder, and the
car would safely and quickly come to a stop.  This time
though, the car dove
to the right and the front right wheel locked up.
Didn't hit anything, but
that was not the result I was expecting.

I've had the car since new, and it
now has over 276,000 miles on it.  So I
figured that one of the calipers was
sticking, and since the calipers were
original to the car, it was time to swap
them out.  So I got a new set of
front calipers, plus new flexible brake lines
all around and got everything
installed.  Took it on a test drive, and same
thing.  Car dives to the
right, front right wheel locks up and if you don't
have your hand on the
steering wheel, the wheel actually turns.  So I then
tried swapping the
front wheels to see if it was a tire or wheel issue, and
nothing changed.
I then swapped the calipers, rotors and pads from side to
side, and that
wasn't it either.  I got the car up off of the ground, and then
did a
visual check of all of the suspension parts.  I had replaced just about
everything (lower control arms, upper control arms, tie rod ends, hubs,
bushings all the way around) back in the fall.  Nothing appeared to be
loose
or out of place.

At this point, I was stumped.  I took the car to the local
mechanic, and
let them have a crack at it.  They rechecked everything, and ran
through
some tests of their own, but couldn't find the issue.  They thought
maybe
the ball joints on the bottom of the steering knuckles were too loose,
so I
had them replace those and recheck the alignment.  Alignment checked out
ok, but the car still dives to the right under hard braking.

So now I'm
leaning towards master cylinder or ABS unit issue.  I don't see
any fluid
leaking, but that doesn't rule out an internal issue.  I checked
the temps of
the rotors with an infrared thermometer, but the difference
between the two
sides was only 10 degrees F after a 20 minute drive.  The
car evidently has a
split system, with the right front/left rear on one
circuit and left
front/right rear on the other.

This has been one of the more difficult issues
to track down.  Anyone have
any ideas or thoughts on other things to check? 
Any info or help would be
much appreciated.

Greg Gowins
'69 Sprite/'97 Accord
Driftwood, TX
------------------------

[email-masked]

Donate:

Archive:
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: Greg Gowins <[email-masked]>
Date: Tue, 28 May 2013 12:26:59 -0500

I left some of the details out about my ABS troubleshooting.  I don't think
it is an ABS electrical issue, rather a hydraulic issue.  I pulled the fuse
and relay for the ABS system, to remove the computer and sensors from the
equation.  I did hook up the OBD scanner, but it didn't throw any codes.
 With the ABS system disabled, the car still dove to the right under hard
braking.  So my thoughts on the ABS issue would be related to one of the
hydraulic valves being stuck/partially blocked.

On Tue, May 28, 2013 at 12:21 PM, David Booker <[email-masked]> wrote:

> Greg - Sounds like maybe the ABS sensor in the FR corner is bad. Or could
> be the entire ABS module at fault. '97 makes your Accords an OBDII car, so
> have somebody pull the codes and see if that gives you a clue. If you don't
> have a code reader, go to any Pep Boys - they'll do it for you at no
> charge.
>
> So, did the ABS work on the other three wheels?
>
>  - David
>
>   *From:* Greg Gowins <[email-masked]>
> *To:* Spridgets <[email-masked]>
> *Sent:* Tuesday, May 28, 2013 12:05 PM
> *Subject:* [Spridgets] Brake issue on my LJC (Honda Accord)
>
> Howdy all,
>
> I've run into an issue with my 1997 Honda Accord coupe that I'm having a
> heck of a time trying to figure out.  I'm hoping that the collective wisdom
> A couple of weeks ago, someone pulled out in front of me, so I had to do a
> 'slam on the brakes' stop.  In the past, ABS would kick in, the pedal would
> judder, and the car would safely and quickly come to a stop.  This time
> though, the car dove to the right and the front right wheel locked up.
> Didn't hit anything, but that was not the result I was expecting.
>
> I've had the car since new, and it now has over 276,000 miles on it.  So I
> figured that one of the calipers was sticking, and since the calipers were
> original to the car, it was time to swap them out.  So I got a new set of
> front calipers, plus new flexible brake lines all around and got everything
> installed.  Took it on a test drive, and same thing.  Car dives to the
> right, front right wheel locks up and if you don't have your hand on the
> steering wheel, the wheel actually turns.  So I then tried swapping the
> front wheels to see if it was a tire or wheel issue, and nothing changed.
> I then swapped the calipers, rotors and pads from side to side, and that
> wasn't it either.  I got the car up off of the ground, and then did a
> loose or out of place.
> At this point, I was stumped.  I took the car to the local mechanic, and
> let them have a crack at it.  They rechecked everything, and ran through
> some tests of their own, but couldn't find the issue.  They thought maybe
> the ball joints on the bottom of the steering knuckles were too loose, so I
> So now I'm leaning towards master cylinder or ABS unit issue.  I don't see
> any fluid leaking, but that doesn't rule out an internal issue.  I checked
> the temps of the rotors with an infrared thermometer, but the difference
> between the two sides was only 10 degrees F after a 20 minute drive.  The
> car evidently has a split system, with the right front/left rear on one
> circuit and left front/right rear on the other.
>
> This has been one of the more difficult issues to track down.  Anyone have
> any ideas or thoughts on other things to check?  Any info or help would be
> much appreciated.
>
> Greg Gowins
> '69 Sprite/'97 Accord
> Driftwood, TX
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
------------------------

[email-masked]